﻿body.bg{
	background-image:url('images/bg.gif'); background-repeat:repeat-x;}

img.logo{
	vertical-align:top; padding-left:15px;}
	
img.bar{
	display:block; position:absolute; margin-left:10px; margin-right:10px; border-color:white; border-left-width:thin; border-right-width:thin; border-top-width:thin; border-bottom-width:thin; border-left-style:solid; border-right-style:solid; border-top-style:solid; border-bottom-style:solid; z-index:0; top:129px;}

div.top{
	background-color: transparent; margin-top:20px; width:690px; margin-left:auto; margin-right:auto;}
	
div.menu{
	background-color: transparent; width: 662px; padding-left: 20px; padding-right: 20px; border-color: gray; border-left-style: dotted; border-left-width: 1px; border-right-style: none; border-right-width: 1px; margin-left: auto; margin-right: auto; z-index: 100; position: absolute;}

div.center{
	background-color:transparent; width:690px; border-color:gray; border-left-style:dotted; border-left-width:1px; border-right-style:dotted; border-right-width:1px; padding-top:20px; padding-left:10px; padding-right:10px; margin-left:auto; margin-right:auto; z-index:0;}

div.content{
	background-color:transparent; width:710px; border-left:1px gray dotted; border-right:1px gray dotted; margin-left:auto; margin-right:auto;}
	
div.left{
	float:left; width:400px; padding-top:220px; padding-left:10px; border-bottom:1px gray dotted;}

div.right{
	float:right; width:250px; padding-top:210px;}

div.leftbenefits{
	float:left; width:40px; padding-left:5px; text-align:left;}

div.rightbenefits{
	float:right; width:630px; text-align:left;}
	
div.left_trio{
	float:left; width:29%; border:1px gray solid; padding:5px; margin-left:0px; margin-right:10px;}
	
div.mid_trio{
	float:left; width:29%; border:1px gray solid; padding:5px; margin-left:0px; margin-right:10px;}
	
div.right_trio{
	float:left; width:29%; border:1px gray solid; padding:5px; margin-right:15px; margin-left:0px;}

div.text{
	background-color:transparent; width:690px; border-color:gray; border-left-style:dotted; border-right-style:dotted; border-left-width:1px; border-right-width:1px; margin-left:auto; margin-right:auto; padding-left:20px; padding-top:20px; z-index:0; top:390px; text-align:center}
	
div.text2{
	background-color:transparent; width:690px; margin-left:auto; margin-right:auto; text-align:center; padding-left:20px; padding-right:20px;}

div.taskbuttons{
	width:710px; margin-left:auto; margin-right:auto; text-align:center; padding-bottom:15px; border-left:none; border-right:none;}

div.footer{
	width:710px; margin-left:auto; margin-right:auto; border-top:1px gray dotted; border-left:none; border-right:none; border-bottom:none;}

div.footerwords{
	font-family:Tahoma; font-size:x-small; font-weight:normal; color:silver; text-align:center;}
		
h1{
	font-family:Arial; font-size:18pt; font-weight:normal; color:#E0E0E0; text-align:left;}

h2{
	font-family:Tahoma; font-size:10pt; font-weight:normal; color:#E0E0E0; text-align:left; padding-right:15px;}
	
h3{
	font-family:Tahoma; font-size:10pt; font-weight:normal; color:#EBEBEB; text-align:left;}
	
h4{
	font-family:Tahoma; font-size:10pt; font-weight:bold; color:#EBEBEB; text-align:left;}
	
h5{
	font-family:Arial; font-size:16pt; color:#E0E0E0; text-align:left; font-weight:normal;}

h6{
	font-family:Tahoma; font-size:8pt; font-weight:normal; color:#E0E0E0; text-align:left;}

font1{
	font-family:Arial; font-size:18pt; font-weight:normal; color:black; text-align:left;}

h8{
	font-family:Tahoma; font-size:10pt; font-weight:normal; color:black; text-align:left; padding-right:15px;}

ul.list1{
	font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-align:left; list-style-type:square; line-height:30px;}

ul.list2{
	font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-align:left; list-style-image:url('images/greenbullet.png'); line-height:13px;}
	
ul.list3{
	font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-align:left; list-style-type:square; line-height:20px;}
	
ul.list4{
	font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-align:left; list-style-type:square; line-height:20px; padding-right:20px}


ul.numbers{
	font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-align:left; list-style-type:decimal; line-height:20pt; padding-right:20px;}

ul.letters{
		font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-align:left; list-style-type:square; line-height:20pt;}

ul.system{
	font-family:Tahoma; font-size:8pt; color:#E0E0E0; text-align:left; list-style-type:square; line-height:20px;}

a.general{
	font-family:Tahoma; font-size:10pt; color:yellow; text-decoration:underline;}
	
a.inconspicuous{
	font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-decoration:underline;}

a.faq{
	font-family:Tahoma; font-size:10pt; color:#E0E0E0; text-decoration:none; text-align:left;}

a.return{
	font-family:Tahoma; font-size:8.5pt; color:lime; text-decoration:none; text-align:left;}

a.footerlinks{
	font-family:Tahoma; font-size:x-small; color:silver; text-decoration:none;}

a.download{
	font-family:Arial; font-size:14pt; color:yellow; text-decoration:none; text-align:left;}
	
hr.normal{
	width:95%; text-align:left}



